html, body{
	height:100%;
	width:100%;
	
	margin: 0;
    padding: 0;
    border: none;
    text-align: center;

}

#wrapper_center{
	width:1022px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-250px;
	margin-left:-511px;
}

.mod_article{
	margin-top:-5px;
}

.ce_image{
	margin-top:6px;
}

.content{
	margin-top:10px;
}
.address{
	margin-top:-15px;
}

.menutitle {
	font-family : Arial, Helvetica, sans-serif;
	color : #686868;
	font-size : 26px;
}

.toptitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-size: 10px;
	font-weight: normal;
	height: 26px;
}

h1 {
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 11px;
	font-weight : bold;
	text-transform:uppercase;
	letter-spacing:2px;
	height:17px;
	margin-bottom:-10px;
	margin-top:-10px;
	}
	
.subtitle {
	font-family : Arial, Helvetica, sans-serif;
	color : #686868;
	font-size : 10px;
	font-weight : bold;
	height : 26px;
	}	

.intro {
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-size: 10px;
	font-weight: bold;
}	
	
p {
	font-family : Arial, Helvetica, sans-serif;
	color : #686868;
	font-size : 10px;
	text-align: left;
	line-height: 14px;
	margin-bottom:0px;
}

.text {
	font-family : Arial, Helvetica, sans-serif;
	color : #686868;
	font-size : 10px;
	text-align: left;
	line-height: 14px;
}

.extro {
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	font-size: 10px;
}

.invisible{
	display:none;
}

.mod_changelanguage ul li{
	display:inline-block;
}

.mod_changelanguage ul li{
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:2px;
}

.mod_changelanguage{
	margin-right:0px;
}

.mod_changelanguage ul li a{
	color:#FFF;
	text-decoration:none;
	text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:2px;
}

.ce_text a:link{
	color:#000 !important;
}

a img{
	border:0px;
}



